Public Member Functions | Public Attributes | List of all members
libebook::PLKRRecordHeader Struct Reference

## Public Member Functions
| PLKRRecordHeader ()

## Public Attributes
unsigned | number
unsigned | uid
unsigned | paragraphs
unsigned | size
DataType | type

## Constructor & Destructor Documentation

## § PLKRRecordHeader()

libebook::PLKRRecordHeader::PLKRRecordHeader | ( |  | ) |

## Member Data Documentation

## § number

unsigned libebook::PLKRRecordHeader::number

Referenced by libebook::PLKRParser::readDataRecords().

## § paragraphs

unsigned libebook::PLKRRecordHeader::paragraphs

Referenced by libebook::PLKRParser::readDataRecords().

## § size

unsigned libebook::PLKRRecordHeader::size

Referenced by libebook::PLKRParser::readDataRecords().

## § type

DataType libebook::PLKRRecordHeader::type

Referenced by libebook::PLKRParser::readDataRecords().

## § uid

unsigned libebook::PLKRRecordHeader::uid

Referenced by libebook::PLKRParser::readDataRecords(), and libebook::PLKRParser::readImage().

The documentation for this struct was generated from the following file:

- PLKRParser.cpp